## ibus-array 0.0.2

=== debian/changelog ===
ibus-array (0.0.2-8) unstable; urgency=low

  * Package with policy=3.9.4, dh_python2 and compat=9.
  * Dependency to python-ibus added for ibus 1.5.

 -- Osamu Aoki <osamu@debian.org>  Sat, 07 Sep 2013 02:24:45 +0900

ibus-array (0.0.2-7) unstable; urgency=low

  * Fix libexecdir. Closes: #715180

 -- Osamu Aoki <osamu@debian.org>  Sun, 07 Jul 2013 16:13:17 +0900

ibus-array (0.0.2-6) unstable; urgency=low

  [ Colin Watson ]

  * Build-depend on libibus-1.0-dev rather than libibus-dev. (Closes:bug#640709)
  * Follow ibus 1.4 config API change.

  [ Keng-Yu Lin ]

  * debian/patches/clear_error_type.patch
    - Fixes the issue of error code showing in some circumstances.

  * debian/patches/remove_embedded_sqlite.patch
    - removed the SQLite lib embedded in the package.

 -- Keng-Yu Lin <kengyu@lexical.tw>  Tue, 13 Sep 2011 12:41:16 +0800

ibus-array (0.0.2-5) unstable; urgency=low

  [ Bhavani Shankar ]

  * link against -ldl to fix FTBFS (Closes: bug#615732)

 -- Keng-Yu Lin <kengyu@lexical.tw>  Wed, 23 Mar 2011 21:08:01 +0800

ibus-array (0.0.2-4) unstable; urgency=low

  * removed build-depends on quilt and README.source

 -- Keng-Yu Lin <kengyu@lexical.tw>  Wed, 27 Oct 2010 00:14:41 +0800

ibus-array (0.0.2-3) unstable; urgency=critical

  * Switch to dpkg-source 3.0 (quilt) format
  * fixed crash of gobject_unref() assertion on libibus2 (Closes: bug#596975)

 -- Keng-Yu Lin <kengyu@lexical.tw>  Thu, 16 Sep 2010 13:37:29 +0800

ibus-array (0.0.2-2) unstable; urgency=low

  * Add autopoint, remove cvs from Build-depends (Closes: bug#572472)

 -- Keng-Yu Lin <kengyu@lexical.tw>  Mon, 08 Mar 2010 17:09:40 +0800

ibus-array (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: bug#559421)
  * add DH7 support by Paul Liu <paulliu@debian.org> 

 -- Keng-Yu Lin <kengyu@lexical.tw>  Fri, 18 Dec 2009 17:53:30 +0800
