=== debian/control ===
Source: ibus-array
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Keng-Yu Lin <kengyu@lexical.tw>, Osamu Aoki <osamu@debian.org>
Build-Depends: autoconf (>= 2.5),
               automake,
               autopoint,
               autotools-dev,
               debhelper (>= 9),
               libibus-1.0-dev,
               libsqlite3-dev,
               libtool (>= 2.2),
               pkg-config,
               python-all (>= 2.6.6-3~)
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/ibus-array/
Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-array.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-array.git

Package: ibus-array
Architecture: any
Depends: ibus,
         libsqlite3-0 (>= 3.6),
         python-ibus,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: Array 30 input engine for iBus
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 ibus-array is a IM Engine for Traditional Chinese, based on IBus.
