=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

LDFLAGS+=-ldl

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure -- --libexecdir=/usr/lib/ibus
