=== debian/watch ===
version=3

http://code.google.com/p/ibus-array/downloads/list //ibus-array.googlecode.com/files/ibus-array-(\d.*)\.tar\.gz
