## ibus-array 0.1.0

=== debian/changelog ===
ibus-array (0.1.0-1) unstable; urgency=low

  * Imported Upstream version 0.1.0

 -- Keng-Yu Lin <kengyu@lexical.tw>  Sat, 01 Nov 2014 20:48:51 +0800

ibus-array (0.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Update watch file (good enough for uscan --report).
  * Update package dependency to python-gi.  Closes: #766467

 -- Osamu Aoki <osamu@debian.org>  Thu, 23 Oct 2014 23:19:59 +0900

ibus-array (0.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Keng-Yu Lin <kengyu@lexical.tw>  Thu, 16 Oct 2014 18:11:05 +0800

ibus-array (0.0.2-10) unstable; urgency=low

  * Use Goject introspection and drop the dependency on 
    ibus-python (Closes: #746968)

 -- Keng-Yu Lin <kengyu@lexical.tw>  Mon, 19 May 2014 22:08:22 +0800

ibus-array (0.0.2-9) unstable; urgency=low

  [ Nicolas Sévelin-Radiguet ]

  * fix FTBFS with clang instead of gcc (Closes: #743130)

 -- Keng-Yu Lin <kengyu@lexical.tw>  Tue, 22 Apr 2014 17:18:02 +0800
