=== debian/control ===
--- 
+++ 
@@ -6,23 +6,25 @@
 Build-Depends: autoconf (>= 2.5),
                automake,
                autopoint,
-               autotools-dev,
                debhelper (>= 9),
+               dh-autoreconf,
                libibus-1.0-dev,
                libsqlite3-dev,
                libtool (>= 2.2),
                pkg-config,
+               intltool,
                python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://code.google.com/p/ibus-array/
 Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-array.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-array.git
 
 Package: ibus-array
 Architecture: any
-Depends: ibus,
+Depends: gir1.2-ibus-1.0,
+         ibus,
          libsqlite3-0 (>= 3.6),
-         python-ibus,
+         python-gi,
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
