=== debian/watch ===
version=3
opts=filenamemangle=s/https:\/\/ibus-array\.googlecode\.com\/svn\/tarballs\/ibus-array-(.*)\.tar\.gz/ibus-array-$1.tar.gz/ \
https://code.google.com/p/ibus-array/ https://ibus-array.googlecode.com/svn/tarballs/ibus-array-(\d.*)\.tar.gz
