## ibus-array 0.1.2

=== debian/changelog ===
ibus-array (0.1.2-1) unstable; urgency=low

  * New upstream release

 -- Keng-Yu Lin <kengyu@lexical.tw>  Thu, 26 Jan 2017 15:22:22 +0800

ibus-array (0.1.1-1) unstable; urgency=low

  * Imported Upstream version 0.1.1
  * Fix debian/watch
  * Update new upstream URL

 -- Keng-Yu Lin <kengyu@lexical.tw>  Fri, 28 Oct 2016 16:02:27 +0800
