=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                pkg-config,
                intltool,
                python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.6
-Homepage: http://code.google.com/p/ibus-array/
+Standards-Version: 3.9.8
+Homepage: https://github.com/lexical/ibus-array
 Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-array.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-array.git
 
@@ -33,4 +33,4 @@
  OS. It provides full featured and user friendly input method user interface.
  It also may help developers to develop input method easily.
  .
- ibus-array is a IM Engine for Traditional Chinese, based on IBus.
+ ibus-array is an IM Engine for Traditional Chinese, based on IBus.
