## ibus-array 0.2.1

=== debian/changelog ===
ibus-array (0.2.1-6) unstable; urgency=medium

  * Team upload.

  [ Changwoo Ryu ]
  * debian/rules:
    + Do not use --libexecdir configure flag anymore. (Closes: #955226)
    + Enable hardening=+all build option
  * debian/patches/specify-setup-in-ibus-component.patch: Specify the
    setup path in the IBus component XML
  * debian/control:
    + Bump Standards-Version to 4.5.0
    + Use debhelper-compat (= 12) instead of debhelper dependency
    + Drop useless B-D on dh-autoreconf
    + Add "Rules-Requires-Root: no"
  * debian/compat: Dropped
  * debian/copyright: Update to the copyright-format 1.0 format
  * Correct patch tags

  [ Anthony Fok ]
  * debian/patches/fix-preedit-text-behaviour-at-engine-reset.patch:
    Hide instead of update the preedit text upon engine reset.
    + This fixes a disappearing cursor issue seen on VTE-based terminals,
      and removes a left-behind lookup table fragment seen on XTerm.
    + This also fixes a problem where text would get deleted upon
      double-click selection in applications such as Chromium.
  * debian/patches/update-version-number-and-array-xml.patch:
    + Update version number in configure.ac
    + add <symbol>&#x884C;</symbol> to array.xml so that the Array input
      method shows up as "行" rather than something like "zh₁".
  * debian/gbp.conf: Add "pristine-tar = True"

 -- Anthony Fok <foka@debian.org>  Fri, 05 Jun 2020 04:38:16 -0600

ibus-array (0.2.1-5) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Add back Vcs-* information. The packaging git repository is
      currently under Salsa input-method-team namespace.

 -- Boyuan Yang <byang@debian.org>  Sun, 19 Jan 2020 15:07:22 -0500

ibus-array (0.2.1-4) unstable; urgency=medium

  * Team upload
  * Use python3 (Closes: #936717)
    - debian/patches/python3: Upstream commit to fix syntax

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 08 Dec 2019 00:49:25 +0900

ibus-array (0.2.1-2) unstable; urgency=low

  * Changed Maintainer to Debian Input Method Team
    <debian-input-method@lists.debian.org> (Closes: #903714)
  * Bump Standards-Version to 4.2.1
  * Temporarily remove VCS-*, I will need some time to clean the
    code before transition to salsa.

 -- Keng-Yu Lin <kengyu@lexical.tw>  Fri, 12 Oct 2018 04:54:44 +0800

ibus-array (0.2.1-1) unstable; urgency=low

  * New upstream release
  * Remove pkg-ime-devel@lists.alioth.debian.org (Closes: 899956)

 -- Keng-Yu Lin <kengyu@lexical.tw>  Tue, 05 Jun 2018 18:24:24 +0800
