=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed,-ldl

%:
	dh $@ --with python3,autoreconf

override_dh_auto_configure:
	env PYTHON=/usr/bin/python3 dh_auto_configure --
