## ibus-array 0.2.2

=== debian/changelog ===
ibus-array (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. 
  * debian/rules: Drop workaround on python version, merged upstream.
  * debian/control: Bump Standards-Version to 4.5.1.
  * debian/patches/*: Drop old patches, all merged upstream.
  * debian/patches/0001-setup.py: Add patch to hardcode shebang
    to be /usr/bin/python3.

 -- Boyuan Yang <byang@debian.org>  Sat, 26 Dec 2020 13:05:50 -0500
