=== debian/control ===
--- 
+++ 
@@ -3,10 +3,7 @@
 Priority: optional
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders: Keng-Yu Lin <kengyu@lexical.tw>, Osamu Aoki <osamu@debian.org>
-Build-Depends: autoconf (>= 2.5),
-               automake,
-               autopoint,
-               debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libibus-1.0-dev,
                libsqlite3-dev,
@@ -15,7 +12,7 @@
                intltool,
                python3-all,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/lexical/ibus-array
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-array.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-array
