=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,3 @@
 
 %:
 	dh $@ --with python3,autoreconf
-
-override_dh_auto_configure:
-	env PYTHON=/usr/bin/python3 dh_auto_configure --
