## ibus-array 0.2.3

=== debian/changelog ===
ibus-array (0.2.3-3) unstable; urgency=medium

  * Team upload.
  * debian/control: Rebuild against opencc 1.1.9.

 -- Boyuan Yang <byang@debian.org>  Thu, 15 Aug 2024 16:20:22 -0400

ibus-array (0.2.3-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Rebuild against opencc 1.1.8.

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Jul 2024 20:43:01 -0400

ibus-array (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Update build-dependency to use meson buildsystem,
    add new build-dependency opencc.
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Thu, 04 Jul 2024 10:17:42 -0400

ibus-array (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * debian/clean: Explicitly clean po/zh_TW.gmo to ensure correct source
    package build after first build. (Closes: #1046785)
  * debian/control: Bump Standards-Version to 4.6.2.
  * debian/rules: Remove unnecessary --with autoreconf indication.
  * debian/: Apply "wrap-and-sort -abst".

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Aug 2023 08:51:30 -0400
