=== debian/control ===
Source: ibus-array
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Keng-Yu Lin <kengyu@lexical.tw>,
 Osamu Aoki <osamu@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 intltool,
 libibus-1.0-dev,
 libopencc-dev (>= 1.1.9~),
 libsqlite3-dev,
 libtool,
 meson,
 pkgconf,
 python3-all,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/lexical/ibus-array
Vcs-Git: https://salsa.debian.org/input-method-team/ibus-array.git
Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-array

Package: ibus-array
Architecture: any
Depends:
 gir1.2-ibus-1.0,
 ibus,
 libsqlite3-0,
 python3-gi,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Array 30 input engine for iBus
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 ibus-array is an IM Engine for Traditional Chinese, based on IBus.
