=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/release-(\d\S+)\.tar\.gz/ibus-array-$1\.tar\.gz/ \
  https://github.com/lexical/ibus-array/tags .*/release-(\d\S+)\.tar\.gz
